        { Ce schema decrit la structure de feuilles

        V. Quint		Juin 1991   }

STRUCTURE Feuille;

DEFPRES FeuillePP;

ATTR
   Plan = Integer;

STRUCT

   Feuille = LIST OF (Paragr);

   Paragr =  CASE OF
                Paragraphe;
		GRAPHICS;
                Image = PICTURE;
                Autre_Nature = NATURE;
                END;

UNITS
   Indice = TEXT;
   Exposant = TEXT;
   Autre = NATURE;

EXCEPT
   Feuille: 	MoveResize, ImportParagraph;
   Paragr:	MoveResize;
END
